import 'package:flutter/material.dart';
import 'pages/splash.dart';


void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      home: const SplashPage(),
      debugShowCheckedModeBanner: false,
      theme: ThemeData(
        //设置主题色
        primarySwatch: Colors.orange,
        fontFamily: 'Poppins',
      ),
    );
  }
}
